/* 
  Localizable.strings
  Asman.Toleg

  Created by Shatlyk on 22.02.2022.
  
*/

//MARK: UITextField
"PHONE_NUMBER" = "Telefon belgisi";
"AMOUNT" = "Mukdar";
"ENTER_HOME_PHONE_NUMBER" = "Öý telefon belginizi giriziň";
"SMS_CODE" = "Sms kod";

//MARK: UILabel
"PAYMENT_DETAILS" = "Töleg maglumatlary";
"Select_A_CARD" = "Karty saýla";
"CARD" = "Card";

//MARK: UIButton
"NEED_HELP" = "Kömek gerekmi?";
"CONTINUE" = "Dowam et";
"CANCEL" = "AÝYR";
"REMOVE" = "POZ";

//MARK: TabBar Controller
"SERVICES" = "Hyzmatlar";
"HISTORY" = "Tölegler";
"MY_CARDS" = "Kartlarym";
"SETTINGS" = "Sazlamalar";

//MARK: Services ViewController
"TMCELL" = "TMCell";
"TELECOM_INTERNET" = "Telekom Internet";
"ASTU_INTERNET" = "ASTU Internet";
"ASTU_PHONE" = "ASTU Telefon";
"ASTU_IPTV" = "ASTU IPTV";

//MARK: History ViewController
"NO_HISTORY_YET" = "Entek töleg taryhy ýok";
"HISTORY_OF_..." = "Amala aşyrylan tölegleri şu ýerde görüp bilersiňiz";

//MARK: Settings ViewController
"YOUR_PHONE_NUMBER" = "Telefon belgiňiz";
"DARK_MODE" = "Garaňky tema";
"SET_PASSCODE" = "Açar söz goý";
"LOG_OUT" = "Hasapdan çyk";
"LANGUAGE" = " Dil ";

//MARK: Confirmation ViewController
"CONFIRMATION" = "Tassyklamak";
"MAKE_SURE_THAT_..." = "Maglumatlaryň dogrulygyna göz ýetirip sms arkaly +993******** belgisine gelen tassyklaýyş koduny aşaky boşluga dolduryp tölegi tassyklaň.";

//MARK: NewCard ViewController
"ADD_CARD" = "Täze kart";
"CARD_DETAILS" = "Kart maglumatlary";
"CARD_NUMBER" = "Kart belgisi";
"CARD_EXPIRATION" = "Kartyň möhleti (Aý/Ýyl)";
"SURNAME_NAME" = "Familiýasy Ady";
"NEED_HELP" = "Kömek gerekmi?";
"BUTTON_ADD" = "Karty goş";
"ADD_NEW_CARD" = "Taze kart goş";
"NO_ADDED_CARDS_YET" = "Entek goşulan kart ýok";
"YOUR_CARDS_WILL_BE_" = "Goşulan kartlary şu ýerde görüp bilersiňiz";

//MARK: SetAppKey AlertController
"TO_DELETE_THE..." = "Kody pozmak üçin öňki bellenen kody ýazyň. Kody pozan ýagdaýyňyzda ol gaýdyp soralmaz";
"DIGITIS_TOTAL" = "Jemi 4 san bolmaly";

//MARK: AppLanguage AlertController
"SELECT_LANGUAGE" = "Dili saýla";

//MARK: Help ViewController
"HELP" = "Kömek";

//MARK: Notifications ViewController
"NOTIFICATIONS" = "Bildirişler";
"NOTHING_HERE_YET" = "Häzirlikçe boş";

//MARK: RemoveHistory AlertController
"ATTENTION" = "Üns beriň!";
"ARE_YOU_SURE..." = "Bu tölegi taryhdan hakykatdan hem pozmak isleýärmisiňiz?";
"NOT" = "ÝOK";

//MARK: ChooseCard AlertController
"SELECT_A_CARD" = "Karty saýla";
"ADD_NEW_CARD_button" = "TÄZE KART GOŞ";

//MARK: Contact ViewController
"FEEDBACK" = "Habarlaşmak";
"SUBJECT" = "Mowzuk";
"YOUR_MESSAGE" = "Hatyňyz";
"WE_MAY_CONTACT_..." = "Siziň bilen telefon arkaly habarlaşmagymyz ahmal. Soragyňyza jogap 0877 belgisinden SMS arkaly gelmegi hem mümkin";
"SEND" = "Iber";

//MARK: SignIn ViewController
"REGISTRATION" = "Hasaba girmek.";
"NAME" = "Ady";
"LASTNAME" = "Familiýasy";

//MARK: TermsOfUse AlertController
"TERMS_AND_CONDITIONS" = "Ulanyş düzgünnamasy";
"TERMS_OF_USE_BODY" = "«Asman Töleg» programmasy «Altyn Asyr ÝGPJ» abonentleriniň hasabyny doldurmak hyzmatyny ýeňilleşdirýär. «Altyn Asyr» plastik kartyny (mundan beýläk 'Kart') programma birikdirip hasabyňyzy kartdan doldurmaga mümkinçilik döredýär. ";
"DISAGREE" = "KABUL EDEMOK";
"AGREE" = "KABUL EDÝARIN";
